/* Remove default bullets 
ul, #myUL {
  list-style-type: none;
}
*/
#myUL {
  list-style-type: none;
  font-size : 20px;
}
/* Remove margins and padding from the parent ul */
#myUL {
  margin: 0;
  padding: 0;
}

/* Style the caret/arrow */
.caret {
  cursor: pointer; 
  user-select: none; /* Prevent text selection */
}

/* Create the caret/arrow with a unicode, and style it */
.caret::before {
  content: "\25B6";
  color: red;
  display: inline-block;
  margin-right: 6px;
}

/* Rotate the caret/arrow icon when clicked on (using JavaScript) */
.caret-down::before {
  transform: rotate(90deg); 
}

/* Hide the nested list */
.nested {
  display: none;
}

/* Show the nested list when the user clicks on the caret/arrow (with JavaScript) */
.active {
  display: block;
  margin-left: 2em;
}
.no-caret  {
  cursor: pointer; 
  user-select: none; /* Prevent text selection */
}
.no-caret::before {
  content: "\25B6";
  color: green;
  display: inline-block;
  margin-right: 6px;
}
@media screen and (max-width: 600px) {
	#myUL {
		font-size	:  14px;
	}
}